@charset "utf-8";
/* CSS Document */

section, main, wrap, title, article, nav, footer, time, summary {display: block;}

#container{
	width:98%;
	max-width:1280px;
    min-width:481px;
	margin:0 auto;
	text-align:center;
		
}

body {
	width:auto;
	min-width:481px;
	margin:0 auto;
	padding:10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", "sans-serif";
	font-size:100%;
	line-height:1.5em; /* 16×1.125=18 */
	font-weight: normal;
	color:#333;
	text-decoration:none;
	text-align:center;
}

.hr{
	display:block;
	width:100%;
	height:2px;
	border-color:#D7114D;
}



#container{
    display:block;
}



.container{
    width:98%;
    margin:auto;
}


h3{
    display:block;
    text-align:center;
}

h4, h5, h6{
    display:block;
	text-align:left;
}



img{
	border:none;
}
	
a:link{
	text-decoration:none;
	col:#FFF;
}

a:visited{
	col:#FFF;
	}
	
a:hover{
	font-color:#33FFFF;
}

a:active{
	font-color:#33FFFF;
}



p{
	font-size:100%;
	line-height:1.7em;
}
	
.black_belt{
	display:block;
	width:98%;
	max-width:1280px;
	margin:0 auto;
	background-color:#000;
	color:antiquewhite;
	font-size:90%;
	font-weight:100;
	padding-left:1%;
	padding-right:1%;
	
}



.nav1{
	display:block;
	width:100%;
	margin-bottom:0px;
}
.nav1 ul{
	text-decoration:none;
	font-size:100%;
	line-height:1.30em;
	margin:5px;
	text-align:right;
	}

.nav1 li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	white-space:nowrap;
vertical-align:middle;
	border-right: 1px solid #333;
	padding:3px 5px;
}
	
.nav1 a:link, .nav1 a:visited {
	text-decoration:none;
	color:#333;
}

.nav1 a:hover, .nav1 a:active{
	color:#FC0;
	text-decoration:underline;	
}


.nav3{
	display:block;
	width:100%;
	text-align:left;
	margin:auto;
	
}
.nav3 ul{
	text-decoration:none;
	font-size:100%;
	line-height:1em;
	margin:0;
	padding:0;
	text-align:left;
}

.nav3 li{
	display:block;
	
	white-space:nowrap;
  vertical-align:middle;
	border: 1px solid #09F;
	padding:5px 5px;
	margin-bottom:10px;
	font-size:100%;
	font-weight:bold;

}
	
.nav3 a:link, .nav3 a:visited {
	text-decoration:none;
	color:#333;
}

.nav3 a:hover, .nav3 a:active{
	color:#FC0;
	text-decoration:underline;	
}





.books_bottom{
	display:block;
	text-align:right;
	
	
}
.books_bottom ul{
	width:100%;
	text-decoration:none;
	font-size:100%;
	font-weight:bold;
	line-height:1em;
	margin:0 auto;
	text-align:right;
	list-style-type:none;
}

.books_bottom li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	white-space:nowrap;
  vertical-align:middle;
	border: 1px solid #333;
	padding:3px 5px;
	font-size:100%;
	font-weight:bold;
	margin-bottom:5px;

}
	
.books_botom a:link, .books_bottom a:visited {
	text-decoration:none;
	color:#333;
}

.books_bottom a:hover, .books_bottom a:active{
	color:#FC0;
	text-decoration:underline;	
}



.banner_logo{
	display:block;
	width:100%;
	max-width:1280px;
	margin:0 auto;
	background-color:#09F;
}



.logo_pascoe_books{
	display:inline-block;
	width:30%;
    height:auto;
	*display:inline;
	*zoom:1;
	text-align:center;
	float:left;
	background-color:#09F;
	padding-left:20px;
	
}

.logo_pascoe_books img{
	display:block;
	width:100%;
	max-width:320px;
	height:auto;
	text-align:center;
}



.books_top_img{
	width:55%;
	display:inline-block;
	text-align:center;
	float:right;
	
	
}

.books_top_img a:hover, .books_top_img a:active{
	border:2px solid #FC0;
}

.books_top_img img{
	width:20%;
	height:auto;
}


.books_top{
	display:inline-block;
	text-align:right;
	vertical-align:top;
	*display:inline;
	*zoom:1;
}

.books_top a:link, .books_top a:visited{
	text-decoration:none;
	color:#FFF;
}

.books_top a:hover, .books_top a:active{
	text-decoration:none;
	color:#FC0;
}


#siteMenu
{
	display:block;
	float:left;
	width:auto;
	height:auto;
	margin:0 auto;
	background-color:transparent;
	padding: 3px;
	border: none;
	font-family:inherit;
	font-size:100%;
	text-decoration:none;
	text-align:center;
	}


.siteMenu
{
	font-family: inherit;
	font-size: 100%;
	font-weight: 300;
	width:100%;
	
	text-align:center;
	height:auto;
	padding:0.2em 0.6em;
}	
	
.siteMenu ul
{
list-style-type:none;
margin:0;
font-family: inherit;
padding:0;
}

.siteMenu li{
	width:auto;
	
	margin-top:3px;
	margin-bottom:0px;
	margin-right:8px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size: 130%;
	font-weight:300;
white-space:nowrap;
vertical-align:middle;
padding-bottom:3px;
color:#339999;
 text-decoration:none;
	background-color:#399;
	text-align:center;
	padding:3px 10px;
    
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-style:solid;
	border-width:1px;
	border-color:#FC3;  
}



.siteMenu a:link, .siteMenu a:visited{
  color:#FFF;
	
}


.siteMenu a:hover,.siteMenu a:active
{
color:aqua;
}







.books_top_img{
	display:inline-block;
	width:60%;
	*display:inline;
	*zoom:1;
	text-align:right;
	margin-left:6%;

}


.books_top_img img{
	width:20%;
	height:auto;
}



.books_top_img a:link, .books_top_img a:visited{
	border:2px solid #09F;
}

.books_top_img a:hover, .books_top_img a:active{
	border:2px solid #FC0;
}



.logo_yachtsurvey{
	display:inline-block;
	float:right;
	width:50%;
	text-align:right;
	vertical-align:middle;
}

.logo_yachtsurvey img{
	width:80%;
	max-width:300px;
	vertical-align:middle;
}


.logo_yachtsurvey a:link, .logo_yachtsurvey a:visited{
	border:2px solid #CC3;
}

.logo_yachtsurvey a:hover, .logo_yachtsurvey a:active{
	border:2px solid #FC0;
}



.book_cover{
	display:none;
}
	
.breadcrumb{
	display:inline-block;
	*display:inline;
	*zoom:1;
	
	width:100%;
	max-width:1280px;
	margin:0 auto 3px auto;
	background-color:#09F;
	color:#FFF;
	font-size:120%;
	padding:5px;
}



.breadcrumb a:link, .breadcrumb a:visited, .previous a:link, .previous a:visited, .next a:link, .next a:visited{
	text-decoration:none;
	color:#FFF;
	font-size:100%;
}

.breadcrumb a:hover, .breadcrumb a:active, .previous a:hover, .previous a:active, .next a:hover, .next a:active{
	text-decoration:underline;
	color:#F9C;
	font-size:100%;
}

h1{
	font-size:250%;
	margin-top:0.5em;
	margin-bottom:-0.5em;
	line-height:1em;
	
}

h2{
	font-size:200%;
	
}

h3{
	font-size:160%;
}

h4{
	font-size:140%;
}

h5{
	font-size:120%;
	
}

h6{
	font-size:100%;
}

h1, h2, h3, h4, h5, h6{
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	margin-bottom:0;
	margin-top:0;
}

.center{
	text-align:center;
}

.left{
text-align:left;
}

.right{
	text-align:right;
}


.book{
	margin:10px auto;
	width:90%;
	height:auto;
}

.order{
		margin:10px auto;
	width:90%;
	height:auto;
}


.davidpascoe_com{
	display:inline-block;
	width:30%;
	text-align:left;
}

.davidpascoe_com img{
	width:80%;
	
}
.yachtsurvey_com {
	display:inline-block;
	width:20%;
	float:right;
	text-align:right;
}

.yachtsurvey_com img{
	width:80%;
}
	
.SQ_color{
	background-color:#0CC;
}

.header{
	display:block;
	background-color:#0CC;
}

.banner{
	display:block;
	width:98%;
	max-width:1280px;
	margin:0 auto;
	background-color:#0CC;
	padding:10px;
}

.banner_center{
	
	display:block;
	width:75%;
	float:right;
	text-align:center;
	background-color:#0CC;
	
}

.banner_center img{
	width:80%;
	max-width:300px;
}

.banner_left{
	display:block;
	background-color:#0CC;
	width:25%;
	float:left;
	margin-left:0;
	float:left;
	text-align:left;
	vertical-align:middle;
}

.banner_right{
	display:block;
	background-color:#0CC;
	width:20%;
	float:right;
	margin-right:0;
	text-align:right;
	
}
	
.banner_left img{ 
	width:30%;
	height:auto;
	margin:0 10px;
}

.banner_right img{
	width:30%;
	height:auto;
	margin:0 10px;
}
	


.wrap{
	float:left;
	width: 80%;    margin-right:0;
}

#content-main{
	display:block;
	float:right;
	width:72%; 
	margin-left: 0;
	margin-bottom:10px;
	color:#333;
	background-color:#FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#DFDFDF;
	padding:10px 1%;
	vertical-align: top;
	text-align:center;	
}

#content-main p{
	text-align:justify;
}



#sideBar1{
	display:block;
	float:left;
	width: 22%;
	margin-top:0;
	margin-left:1%;
	margin-right:2%;
	margin-bottom:10px;
	font-size:100%;
	text-align:center;
	vertical-align: top;

}

#sideBar2{
	display:block;
	float:right;
	width:18%;
	margin:0 0 0 2%;
	font-size:90%;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 0%;
	padding-right: 0%;
}






.main{
	display:block;
	float:right;
	width:72%; 
	margin-left: 0;
	margin-bottom:10px;
	color:#333;
	background-color:#FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#DFDFDF;
	padding:10px 1%;
	vertical-align: top;
	text-align:center;	
}

.main p{
	text-align:left;
	padding:0 20px;
}



.title{
	display:block;
	text-align:center;
}

.title h1, h2, h3, h4, h5, h6{
	text-align:center;
}

.article h3{
	text-align:left;
	padding-left:5%;
}

.article h4{
	text-align:left;
	padding-left:10%;
}


.sidebar_left{
	display:block;
	float:left;
	width: 23%;
	margin-top:0;
	margin-left:0;
	margin-right:2%;
	margin-bottom:10px;
	font-size:100%;
	text-align:center;
	vertical-align: top;

}

.sidebar_left img{
	width:80%;
	height:auto;
	margin:10px auto 0 auto;
}

.sidebar_right{
  display:block;
	float:right;
	width:18%;
	margin:0 0 0 2%;
	font-size:100%;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 0%;
	padding-right: 0%;
}
	
.clear{
	clear:both;
}

.previous, .next{
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px;
	background-color:#0C6;
	font-size:120%;
	color:#FFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	
}

.previous{
	float:left;
	margin-left:1%;
}

.next{
	float:right;
	margin-right:1%;
}
	
	


	
.summary{
	display:block;
	border:2px solid #06F;
	padding-left:2%;
	padding-right:2%;
}
	
#container{
	width:100%;
	max-width:1280px;
	margin:auto;
	background-color:#FFFFFF;
}

.david_pascoe img{
	width:90%;
	max-width:200px;
	align:center;
	margin-top:10px;
	margin-bottom:10px;
	
}


header, footer{
	
	
}

	

td {
	
}

th {
	
}



.styleA {
	font-family: "Times New Roman", Times, serif; 		  font-size: 120%;
	font-weight: bold; 
	color: #E6E6E6;
	text-decoration: none;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
}


.expanded {
	
	line-height: 130%;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}


.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
.title1
{
	
	font-size: 130%;
	font-weight: bold;
}


.country
{
	
	font-size: 120%;
	font-weight: bold;
	color: #333333;
}

.footer{
	width:98%;
	max-width:1280px;
	margin:auto;
	font-size:90%;
	text-align:center;
	margin:10px auto 10px auto;
	
}

.nav_bottom ul{
	display:block;
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:left;
	font-size:120%;
	font-weight:bold;
}

.nav_bottom ul li{
	display:inline-block;
	border: 1px solid #333;
	text-decoration:none;
	padding:3px;
	margin-bottom:5px;
	
}

.nav_bottom a:link, .nav_bottom a:visited{
	text-decoration:none;
}
	
	

.bookordertitle
{
	
	font-size: 160%;
	font-weight: bold;
	color: #666666;
}

.T{
	width:100%;
	color:#FFF;
}

.writing_activity{
	width:90%;
	margin:auto;
	padding:5px;
	border:double solid #FC6;
	background-color:#FFF;
	text-align:left;
}

.each{
	display:none;
}

.Book_domain{
	display:block;
	width:100%;
	text-align:left;
	font-size:110%;
	font-weight:normal;
}

.Book_domain a:link, .Book_domain a:visited{
	color:#09F;
	text-decoration:none;
}

.Book_domain a:hover, .Book_domain a:active{
	color:#FC0;
}

.DP_name_top{
	display:block;
	width:100%;
	text-align:center;
	font-size:110%;
	font-weight:normal;
}

.DP_name_top a:link, .DP_name_top a:visited{
	color:antiquewhite;
	text-decoration:none;
}

.DP_name_top a:hover, .DP_name_top a:active{
	color:#FC0;
}

.jump{
	display:block;
	width:60%;
	margin: 15px auto;
	font-size:100%;
	background-color:#09F;
	color:#FFF;
	padding:5px;
	text-align:center;
    border-radius:20px;
}

.jump a:link, .jump a:visited{
	text-decoration:none;
	color:#FFF;
}

.jump a:hover, .jump a:active{
	text-decoration:underline;
}


#excerpt{
	display:block;
	width:95%;
	margin:20px auto;
	border:1px solid #CCC;
	text-align:center;
	padding:10px;
}

#excerpt p{
	text-align:justify;
}
.schedule{
	display:block;
	width:80%;
	#border:1px solid #0066ff;
	text-align:center;
	font-weight:bold;
	padding:5px;
	#margin:0px auto 10px auto;
	color:#ff3366;
}


.anounce {
	display: block;
	text-align: center;
	font-size: 130%;
	color: #0066ff;
}
.anounce_details {
	display: block;
	width: 80%;
	margin: auto;
	padding: 10px;
	color: #333333;
	text-align: left;
	border: 1px solid #0066ff;
}

.mobile{
	display:none;
}

#mobile_siteMenu{
    display:none;
}


ul{
	margin-right:10px;
}

ul.a{
list-style-type:disc;
}

ul.b{
	list-style-type:square;
}

ul.c{
	list-style-type:none;
}


li{
	text-align:left;
	margin-bottom:5px;
}
	
.home{
    display:block;
    text-align:left;
}

.left{
    display:block;
    text-align:left;
}

.comment{
    display:block;
    width:85%;
    border:double 2px;
    border-color:aquamarine;
    padding:10px;
    margin:auto;
}

.year{
    font-size:100%;
}

.book_main{
	display:block;
	width:100%;
	text-align:left;
	
	color:#FFF;
}

.online_order ul{
	display:block;
	width:100%;
	background-color:#CC3;
	margin:0px;
	padding:0px;
}
.online_order li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	white-space:nowrap;
vertical-align:middle;
	border-right: 1px solid #333;
	padding:1px 5px 0px ;
	text-align:center;
	font-size:100%;
	color:#fff;
}
	
.online_order a:link, .online_order a:visited {
	text-decoration:none;
	color:#333;
}

.online_order a:hover, .online_order a:active{
	color:#2F2F2F;
	text-decoration:underline;	
}

hr{
	display:block;
	width:100%;
	height:2px;
	border-color:#D7114D;
}


.testA{
	display:inline-block;
	width:100px;
	height:100px;
	border:1px solid blue;
}